Subject: [Ecrit] Revised ID needed for draft-ietf-ecrit-lost-sync

From: Robert Sparks <[email-masked]>
Date: Thu, 26 Apr 2012 11:47:10 -0500

After today's telechat, there is one discuss on this draft to correct 
some language in the type registration section. There are also a number 
of editorial suggestions to consider while revising the draft to address 
the discuss.

RjS